uuid: 6d991cab-ab2b-4b69-9c00-629c67a15223
langcode: en
status: true
dependencies:
  module:
    - node
    - system
  theme:
    - rased
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: rased_page_title
theme: rased
region: header
weight: -5
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: '<front>'
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      landing_page: landing_page
